/* CSS Document */
/*==================== ▼ HEADER ====================*/
@media screen and (max-width: 840px) {
  .header-navi {
    display: none;
  }
}
/*==================== ▼ BUSINESS ====================*/
@media screen and (max-width: 840px) {
  .business-box-2 {
    width: 47.7%;
    height: auto;
    margin: 0 1%;
  }
}
/*==================== ▼ COMPANY ====================*/
@media screen and (max-width: 840px) {
  .company-02 {
    width: 70%;
    float: none;
    margin: 0 auto 20px;
  }
  .company-box-1-inner {
    width: 100%;
    float: none;
  }
  .company-box-1-inner {
    width: 100%;
    float: none;
  }
  .company-box-5 {
    width: 100%;
  }
  .company-10 {
    float: left;
    width: 46%;
    margin: 0 10px 2%;
  }
}
/*==================== ▼ RECRUIT ====================*/
@media screen and (max-width: 840px) {
  .recruit-08 {
    width: 46%;
    margin: 0 2%;
  }
  .recruit-box-6 {
    width: 50%;
    float: none;
    margin: 0 auto 20px;
  }
}
/*==================== ▼ SECURITY ====================*/
@media screen and (max-width: 840px) {
  .security-01 {
    width: 46%;
    margin: 0 2%;
  }
}
/* ==================== ▼ SERVICE ==================== */
@media screen and (max-width: 840px) {
  .service-box-1 {
    margin: 0 auto 20px;
  }
  .service-04 {
    width: 30%;
    float: right;
  }
  .service-05 {
    width: 66%;
    margin: 0 0 0 2%;
  }
}
/*==================== ▼ ○○○○○ ====================*/
@media screen and (max-width: 840px) {}
/*==================== ▼ ○○○○○ ====================*/
@media screen and (max-width: 840px) {}
/*==================== ▼ ○○○○○ ====================*/
@media screen and (max-width: 840px) {}
/*==================== ▼ CONTACT ====================*/
@media screen and (max-width: 840px) {
  input[type="submit"], input[type="reset"], input[type="button"] {
    display: inline-block;
    text-align: center; /* 文字位置   */
    cursor: pointer; /* カーソル   */
    transition: .5s; /* なめらか変化 */
    width: 200px;
    margin: 0 10px;
    padding: 5px 0;
  }
}
/*--------------------------------------------------------*/
@media screen and (max-width: 480px) {
  .parallax-page-title {
    font-size: 30px;
    padding: 80px 0 20px;
    line-height: 1.2;
  }
}
/*==================== ▼ BUSINESS ====================*/
@media screen and (max-width: 480px) {
  .business-05 {
    margin: 0 0 5px 0;
    text-align: center;
  }
  .business-box-2 {
    width: 90%;
    float: none;
    border: 1px solid #233B6C;
    margin: 0 auto 20px;
  }
}
/* ==================== ▼ COMPANY ==================== */
@media screen and (max-width: 480px) {
  .company-table {
    width: 100%;
    margin: 0 auto 30px;
  }
  .company-table th, .company-table td {
    width: auto;
    display: block;
  }
  .company-table th {
    margin-top: 5px;
    border-bottom: 0;
  }
  .company-08 {
    font-size: 22px;
    padding: 0 0 5px 0;
  }
  .company-09 {
    margin: 0 0 10px 0;
  }
  .company-10 {
    float: none;
    width: 70%;
    margin: 0 auto 20px;
  }
}
/* ==================== ▼ RECRUIT ==================== */
@media screen and (max-width: 480px) {
  .recruit-box-1 {
    margin: 0 auto 20px;
  }
  .recruit-03 {
    width: 70%;
    float: none;
    margin: 0 auto 10px;
  }
  .recruit-05 img {
    padding: 0 5px 0 10px;
  }
  .recruit-08 {
    width: 70%;
    float: none;
    margin: 0 auto 10px;
    ;
  }
  .recruit-box-6 {
    width: 70%;
    float: none;
    margin: 0 auto 20px;
  }
}
/* ==================== ▼ SECURITY ==================== */
@media screen and (max-width: 480px) {
  .security-01 {
    width: 80%;
    float: none;
    margin: 0 auto 20px;
  }
  .security-02 {
    text-align: left;
  }
  .security-03 {
    text-align: left;
    font-size: 18px;
  }
}
/* ==================== ▼ SERVICE ==================== */
@media screen and (max-width: 480px) {
  .service-box-1 {
    margin: 0 auto 20px;
  }
  .service-03 {
    text-align: center;
  }
  .service-04 {
    width: 80%;
    float: none;
    margin: 0 auto 10px;
  }
  .service-05 {
    width: 80%;
    margin: 0 auto;
  }
}
/* ==================== ▼ SITMAP ==================== */
@media screen and (max-width: 480px) {
  .sitemap-box-1 {
    padding: 0 0 0 5%;
  }
  .sitemap-01 {
    width: 70%;
  }
  .sitemap-02 {
    width: 70%;
    margin: 0 0 20px 10%;
  }
  .sitemap-03 {
    width: 70%;
    margin: 0 0 10px 10%;
  }
  .sitemap-04 {
    width: 70%;
    margin: 0 0 20px 20%;
  }
}
/*==================== ▼ ○○○○○ ====================*/
@media screen and (max-width: 480px) {}
/*==================== ▼ CONTCT ====================*/
@media screen and (max-width: 480px) {
  #formWrap {
    width: 96%;
    margin: 0 auto;
  }
  table.formTable th, table.formTable td {
    width: auto;
    display: block;
  }
  table.formTable th {
    margin-top: 5px;
    border-bottom: 0;
  }
  form input[type="text"], form textarea {
    width: 80%;
    padding: 5px;
    display: block;
  }
  form input[type="submit"], form input[type="reset"], form input[type="button"] {
    display: block;
    width: 80%;
    height: 40px;
    margin: 0 auto 10px;
  }
  .submit, .reset {
    display: block;
    width: 80%;
    margin: 0 auto 30px;
  }
}